On വ്യാഴം 18 മെയ് 2017 11:34 വൈകു, Jeffrey Cliff wrote:
> Package: libjs-bignumber
> Severity: normal
> Version: 1.3.0+dfsg-1
> 
> Looks like this package hasn't been updated to upstream in quite awihle
> - 3 major versions have been released since ~2013 where 1.3.1 seems to
> date from.
> 

Most likely this was packaged as a dependency of another package and
that package no longer needs it.

node-bignumber is a dependency on node-mysql. Seems newer version of
node-mysql just work fine with the current node-bignumber. If we have to
update, we should make sure it does not break node-mysql.

Attachment: signature.asc
Description: OpenPGP digital signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to